 <resources>
  <string name="0Ikzzm71">海寇头子</string>
  <string name="0qDNS83n">游牧强盗</string>
  <string name="9laVlEH9">山贼</string>
  <string name="Awc23bFS">掳掠者</string>
  <string name="Bg63YFnh">响马头领</string>
  <string name="C1Fkzdvu">海寇头领</string>
  <string name="C8DE6L73">逃兵</string>
  <string name="cbnvgVhH">掠袭者</string>
  <string name="cdbSCr6G">哈拉米</string>
  <string name="dc2qxanZ">森林强盗头领</string>
  <string name="dq2cP8h0">海寇</string>
  <string name="HadsURl8">伏击者</string>
  <string name="Nr8NkHXU">海寇勇士</string>
  <string name="P6Md9DpR">拦路强盗</string>
  <string name="Q2V4uQrr">沙漠强盗头领</string>
  <string name="sFgODQ1q">森林强盗</string>
  <string name="uOAnHN47">贝都因流民</string>
  <string name="urUwa4bf">劫匪</string>
  <string name="ZA4bgJ5V">响马</string>
  <string name="ziOBJSzR">山贼头领</string>
  <string name="ZKdiaaFo">土匪</string>
  <string name="ZxmBdWTu">劫掠者</string>
 </resources>
